import { r as registerInstance, h } from './index-3a5d8cd6.js';

const CardBody = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return (h("bds-grid", null, h("slot", null)));
  }
};

export { CardBody as bds_card_body };
